Extreme PHPBB PHPBB_Root_Path Remote File Include Vulnerability

Bugtraq ID: 22708
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 24 2007 12:00AM
Updated: Apr 18 2007 10:41PM
Credit: xoron is credited with the discovery of this vulnerability.
Vulnerable: Extreme PHPBB Extreme PHPBB 3.0.1
Not Vulnerable: Extreme PHPBB Extreme PHPBB 4.0 Build 0.1.0


 

Privacy Statement
Copyright 2010, SecurityFocus